Loading...
Searching...
No Matches
XrdBwmLogger.cc File Reference
`#include <cctype>`
`#include <stddef.h>`
`#include <cstdlib>`
`#include <cstdio>`
`#include <cstring>`
`#include "XrdBwm/XrdBwmLogger.hh"`
`#include "XrdSys/XrdSysError.hh"`
`#include "XrdOuc/XrdOucProg.hh"`
`#include "XrdOuc/XrdOucStream.hh"`
`#include "XrdNet/XrdNetOpts.hh"`
`#include "XrdNet/XrdNetSocket.hh"`
`#include "XrdSys/XrdSysPlatform.hh"`
Include dependency graph for XrdBwmLogger.cc:

Go to the source code of this file.

## Classes

class | XrdBwmLoggerMsg

## Functions

void * | XrdBwmLoggerSend (void *pp)

## Function Documentation

## XrdBwmLoggerSend()

void * XrdBwmLoggerSend | ( | void * | pp | ) |

Definition at line 68 of file XrdBwmLogger.cc.

{
XrdBwmLogger *lP = (XrdBwmLogger *)pp;
lP->sendEvents();
return (void *)0;
}
XrdBwmLogger
Definition XrdBwmLogger.hh:41
XrdBwmLogger::sendEvents
void sendEvents(void)
Definition XrdBwmLogger.cc:172

References XrdBwmLogger::sendEvents().

Referenced by XrdBwmLogger::Start().

Here is the call graph for this function:
Here is the caller graph for this function: